body{
	/*background: url(/site_files/5541/custom/175/images/bg.jpg) no-repeat top center #00000a;
  	background-size: cover;
    background-attachment: fixed;*/
}

#shadow #header #logo {
    /*background: url(/site_files/5541/custom/175/images/logo.png) no-repeat;*/
    height: 2rem;
    width: 16rem !important;
    background-size: contain;
}

#footer .footer_logo_r, #footer .footer_logo_tm{
 	/*color: #fff;*/
}

#header-inner{
 	background: #f2f2f2;
}

#nav_wrapper, #content, #shadow_inner, #shadow, #header, #main_body {
	background-color: transparent;
}

.form-builder-container textarea.rs-basic, .form-builder-container input.rs-basic{
 	 background-color: #fff;
}

#nav div a {
    padding: 0.3125rem 1.1875rem;
}

#nav div a span {
    line-height: 3rem;
}

#nav div{
 	border-top: 0.375rem solid transparent;
}

#nav div.active {
    border-top: 0.375rem solid #6373cb;
}

#nav > div.active a span{
	box-shadow: none;
}
/*
.mobile-menu-container{
 	background-color: transparent;
}

.mobile-menu-container a{
 	color: #fff !important;
}

#footer{
	background: transparent;
}*/

#footer .footer_copyright {
    /*opacity: 1;*/
    /*-moz-opacity: 1;*/
}

#footer .footer_logo_r a {
	/*color: #ffffff;*/
}

/**Sticky Menu**/
#sticky{
    width: 100%;
    background:transparent;
    float: none;
    height: 4rem;
  	margin: 0 auto;
}

#sk-menu .active{
    background: #6373CB;
    color:#ffffff;
}

#sk-menu{
    width:59.3rem;
  	margin: 0 auto;
    height:100%;
  	border-top: 0.0625rem solid #ffffff;
  	background: #f2f2f2;
  	padding-top: 0.5rem;
    padding-left: 1rem;
}

#sk-menu a{
    color: #6373CB;
    font-size:1.0625rem;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    font-weight: 600;
    padding: 0.25rem 0.5625rem 0.25rem 0.5625rem;
    -webkit-border-radius: 0.1875rem;
    border-radius: 0.1875rem;
    margin-right: 0.4375rem;
    text-transform: uppercase;
  	display: inline-block;
}

#sk-menu a:hover{
	text-decoration:none;
}


/**Responsive**/

@media(max-width: 740px){
 	#shadow #header #logo{
     	width: 150% !important;
    }

  	#header-inner{
     	background-color: transparent;
    }

  	#parent-sticky{
    	display:none!important;
  	}

  	#header{
     	 background-color: #f2f2f2;
    }

  	#stack_12146 .nblhg-ywbjz{
     	display: none;
    }
}